FSX REX 4

mimina
Messages : 9
Enregistré le : 28 févr. 2013, 17:23

FSX REX 4

Message non lu par mimina » 25 déc. 2015, 23:59

Bonjour,

J'ai un probleme avec l'installation de REX
au moment de démarrer l'installation sa met met ce message " This package can only be run from a bootsrapper"

Et je ne comprend rien xD

Merci a ceux qui m'aideront et bonne fete :)

AF2205
Messages : 746
Enregistré le : 08 févr. 2009, 11:56
Simulateur le plus utilisé : FSX

Re: FSX REX 4

Message non lu par AF2205 » 26 déc. 2015, 09:27

bonjour ,

voilà ce que cela veux dire ce message (Ce forfait ne peut être exécuté à partir d'un bootsrappe) alors après je ne sais pas si c'est un officiel ton rex ,sinon le souci viens d’ailleurs mais de ou alors là ? .

Cordialement AF2205

mimina
Messages : 9
Enregistré le : 28 févr. 2013, 17:23

Re: FSX REX 4

Message non lu par mimina » 26 déc. 2015, 10:08

Salut,

Le jeu je l'ai payer et je l'ai bien acheter sur le site officiel :/
Bootstrap sa veut dire quoi ??

Merci :)

AF2205
Messages : 746
Enregistré le : 08 févr. 2009, 11:56
Simulateur le plus utilisé : FSX

Re: FSX REX 4

Message non lu par AF2205 » 26 déc. 2015, 10:28

bonjour ,
Je ne suis pas expert, mais http://msdn.microsoft.com/en-us/library ... 032e1.aspx note que certains éléments devraient être disponibles sur la cible (votre ) machine. Lors d'une conjecture il se peut que vous manquez ce logiciel pré-requis. Y at-il une liste ( dans le manuel ) du logiciel nécessaire pour faire fonctionner SoftCloudsl ? Et, si oui , est-il installé ? sinon vous avez ce lien à traduite qui explique tout .https://msdn.microsoft.com/en-us/library/h4k032e1.aspx.

Cordialement AF2205

ps il faut avoir Microsoft Netframework je crois bien

mimina
Messages : 9
Enregistré le : 28 févr. 2013, 17:23

Re: FSX REX 4

Message non lu par mimina » 26 déc. 2015, 10:31

AF2205 a écrit :bonjour ,
Je ne suis pas expert, mais http://msdn.microsoft.com/en-us/library ... 032e1.aspx note que certains éléments devraient être disponibles sur la cible (votre ) machine. Lors d'une conjecture il se peut que vous manquez ce logiciel pré-requis. Y at-il une liste ( dans le manuel ) du logiciel nécessaire pour faire fonctionner SoftCloudsl ? Et, si oui , est-il installé ? sinon vous avez ce lien à traduite qui explique tout .https://msdn.microsoft.com/en-us/library/h4k032e1.aspx.

Cordialement AF2205




Se n'est pas SoftCouldsl mais Texture Direct que jai acheté :(

Répondre

Retourner vers « Add-ons FSX/P3D »